/******ESTILOS MODIFICADOS DE LA PLANTILLA********/
.login-container {
	background-image: url("images/landing/london1.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	height: 100%;
}

.login-form {
	background: rgba(32, 37, 43, 0.73);
	border-color: #fff;
	color: #fff;
	padding: 24px
}

.login-form .form-control {
	color: #fff;
	font-size: 16px;
}

.navbar-header {
	min-width: 160px;
}

.tokenfield .token>.close {
	font-size: 0;
	cursor: pointer;
	position: absolute;
	top: 50%;
	color: inherit;
	right: 16px;
	line-height: 1;
	margin-top: -5.5px !important;
}

.navbar-brand>img {
	margin-top: 0px !important;
	height: 37px !important;
}

.navbar-text {
	margin: 0;
	padding: 8px 20px;
}

.form-wizard-actions {
	text-align: center;
}

/********ESTILOS PROPIOS DE FERLINGO**************/
body {
	background-color: #fafafa;
}

.known_word {
	color: #000;
	border-radius: 3px;
	font-size: 18px;
	line-height: 1.7;
	padding: 3px 7px 2px 7px;
	font-weight: 300;
}

.unknown_word {
	background-color: #E57373;
	border-color: #E57373;
	color: #fff;
	border-radius: 3px;
	font-size: 18px;
	line-height: 1.7;
	padding: 3px 7px 2px 7px;
	font-weight: 300;
}

.thumb {
	width: 240px;
	height: 135px;
	border: 2px;
	margin: 0px auto;
	display: block;
}

.thumb_user {
	width: 168px;
	height: 168px;
	border: 2px;
	margin: 0px auto;
	display: block;
}

.exercise_border {
	border-style: dashed;
	min-height: 50px;
	border-color: #d6d6d6;
}

.exercise_phrase {
	color: #000;
	border-radius: 3px;
	font-size: 18px;
	line-height: 1.7;
	font-weight: 300;
}

.exercise_words {
	background-color: #E0EEEE;
	border-color: #E0EEEE;
	color: #000;
	border-radius: 3px;
	font-size: 18px;
	line-height: 1.7;
	padding: 3px 7px 2px 7px;
	font-weight: 300;
}

.exercise_input {
	border: 1px solid gray !important;
	height: 23px;
	width: 75px;
	font-size: 11px;
}

.btn-link:hover, .btn-link:focus {
	color: #653195;
}

.bg-yellow-ferlingo {
	background-color: #FEC810
}

.text-purple-ferlingo {
	color: #653195;
}

.text-green-ferlingo {
	color: #8AC843;
}

.lesson-complete-ferlingo {
	border-color: #8AC843;
}

/*
.bg-green-ferlingo {
	background-color: #8AC843;
}

.bg-purple-ferlingo {
	background-color: #653195;
}

.text-yellow-ferlingo {
	color: #FEC810
}
*/

/*ITEM COURSE & MATERIAL*/
.grid-item {
	background: #FFF;
	padding: 15px;
	margin-bottom: 20px;
}

.grid-item .item-image, .item-image {
	width: 100%;
	max-width: 445px;
}

.item-data h2 {
	margin: 10px 0 0
}

.item-data h4 {
	margin: 0;
}

.item-data h2 a {
	color: #653195;
}

.item-data h3 a {
	color: #653195;
}

.item-data h4 {
	color: #777;
}

.join-btn-candidate {
	border-top-right-radius: 0px;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 0px;

	background-color: #F44336;
    border-color: #F44336;
    color: #fff;
    min-height: 21px;
}

.join-btn-member {
	border-top-right-radius: 0px;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 0px;
	border: 1px solid #ccc;
	background-color: #f8f8f8;
    color: #666;
    min-height: 21px;
}

.join-btn-side-right {
	border-top-left-radius: 0px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 0px;
	border: 1px solid #ccc;
    border-left: 0px;
	background-color: #f8f8f8;
    color: #666;
    min-height: 21px;
}

.search-btn-ferlingo {
	background-color: #ff6600;
	color: #FFF !important;
	border: 0;
	border-top-left-radius: 0px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 0px;
	font-size: 18px;
	font-weight: 300;
	padding: 3px 25px 4px;
	margin-left: -3px;
}

.action-btn-ferlingo {
	background: #ff6600;
	padding: 10px;
	border-radius: 40px;
	color: #fff;
	margin-right: 0px;
	width: 36px
}

.title-logo-ferlingo {
	background: #ff6600;
	padding: 10px;
	border-radius: 40px;
	color: #fff;
	margin-right: 0px;
	width: 36px
}
.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-nav>li>a:hover,
	.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>.open>a,
	.navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus
	{
	color: rgb(90, 42, 139);
	font-size: 15px;
}

/*FONTS*/
.lesson-name {
	font-family: 'Ubuntu', sans-serif;
	font-size: 16px;
	min-height: 50px;
}

.course-name {
	font-family: 'Ubuntu', sans-serif;
	font-size: 16px;
	min-height: 50px;
}

.font-12 {
	font-size: 12px;
}

.font-13 {
	font-size: 13px;
}

.font-14 {
	font-size: 14px;
}

.font-16 {
	font-size: 16px;
}

.font-18 {
	font-size: 18px;
}

.font-20 {
	font-size: 20px;
}

.font-22 {
	font-size: 22px;
}

.font-24 {
	font-size: 24px;
}

.font-28 {
	font-size: 28px;
}

.font-32 {
	font-size: 32px;
}

.font-38 {
	font-size: 38px;
}

.font-42 {
	font-size: 42px;
}

.font-46 {
	font-size: 46px;
}

.font-48 {
	font-size: 48px;
}

.light_300 {
	font-weight: 300;
}

.normal_400 {
	font-weight: 400;
}

.bold_600 {
	font-weight: 600;
}

.bold_700 {
	font-weight: 700;
}

.ultra_bold {
	font-weight: 900;
}

@media ( max-width : 768px) {
	.font-20 {
		font-size: 16px;
	}
	.font-22 {
		font-size: 18px;
	}
	.font-24 {
		font-size: 20px;
	}
	.font-28 {
		font-size: 22px;
	}
	.font-32 {
		font-size: 24px;
	}
	.font-38 {
		font-size: 26px;
	}
	.font-42 {
		font-size: 28px;
	}
	.font-46 {
		font-size: 30px;
	}
	.font-48 {
		font-size: 32px;
		line-height: 34px;
	}
	.container-hero {
		padding: 60px 20px;
		background-position: top center;
		background-size: cover;
	}
}

/*FORMS*/
input[type="text"], input[type="password"], input[type="search"], input[type="email"],
	input[type="number"], input[type="datetime"], input[type="datetime-local"],
	input[type="date"], input[type="month"], input[type="time"], input[type="week"],
	input[type="url"], input[type="tel"], textarea {
	border: 0;
	padding: 4px 7px;
}
